Bug 167099 - Disable the compression of repeated instances of the same line "last message repeated N times"
Disable the compression of repeated instances of the same line "last message ...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: sysklogd (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-30 06:16 EDT by Ivan Pesin
Modified: 2008-03-09 17:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 17:14:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ivan Pesin 2005-08-30 06:16:53 EDT
Functionality of key '-c' :

"-c      Disable the compression of repeated instances of the same line
         into a single line of the form ``last message repeated N times''
         when the output is a pipe to another program.  If specified
         twice, disable this compression in all cases."

which is available in most unixes is absent in Linux version.

If there are any chances to see functionality of the patch proposed in bug
#71615 in Fedora Core and Enterprise Linux?
Comment 1 Sergey Svishchev 2006-06-23 08:23:17 EDT
Seconded.
Comment 2 Christian Iseli 2007-01-19 19:07:30 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 petrosyan 2008-03-09 17:14:13 EDT
sysklogd has been replaced with rsyslog in the latest Fedora release (8 and later).

Note You need to log in before you can comment on or make changes to this bug.